{
	"columns": [
		{
			"field": "wpa_production_lot",
			"width": 207,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 71,
			"name": "Kuormitusryhmä id",
			"enterable": 1
		},
		{
			"field": "wpa_employee_id",
			"width": 71,
			"name": "Työntekijä id",
			"enterable": 1
		},
		{
			"field": "wpa_work_description",
			"width": 200,
			"name": "Työnkuvaus",
			"enterable": 1
		},
		{
			"field": "wpa_work_time__amount",
			"width": 89,
			"name": "Työaika / määrä",
			"enterable": 1
		},
		{
			"field": "wpa_setup_time__amount",
			"width": 106,
			"name": "Asetusaika / määrä",
			"enterable": 1
		},
		{
			"field": "wpa_work_cost_price__amount",
			"width": 83,
			"name": "Työ OK / määrä",
			"enterable": 1
		},
		{
			"field": "wpa_work_sales_price__amount",
			"width": 83,
			"name": "Työ MH / määrä",
			"enterable": 1
		},
		{
			"field": "wpa_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpa_kWork__Position_Num_id",
		"gridName": "",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}